Skilled Trades - Dev - 2025 - Bug #12554

Android and iOS > Admin Login > Username should get updated if changed from the superadmin.
01/31/2025 11:59 AM - Shubham J

Status: Closed Start date: 01/31/2025
Priority: High Due date:

Assignee: Amitesh Kumar Rai % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

iOS :-
Android :-
Superadmin :-

New App Requests Update App

Admin Info

Username

First Name

P
.
E-mail

shubham,j.mipl@gmail.com

Confirm Password
Phone Number

+46726411301
History

#1 - 02/03/2025 01:28 PM - Amitesh Kumar Rai

- Status changed from New to Resolved

#2 - 02/04/2025 03:15 PM - Shubham J
- File clipboard-202502041515-xm1sb.png added

- Status changed from Resolved to Reopened
#3 - 02/04/2025 04:58 PM - Amitesh Kumar Rai

- Status changed from Reopened to Resolved

#4 - 02/07/2025 04:20 PM - priyanka Sharma

- Status changed from Resolved to Closed
